BleachBit 0.8.0 [RESOLVIDO]

1. BleachBit 0.8.0 [RESOLVIDO]

deni  simoes pires
deni

(usa Slackware)

Enviado em 20/07/2010 - 19:47h

o BleachBit do synaptic é versão 0.7.3-1 e o download é BleachBit 0.8.0.gostaria de saber qual instalar e se é em portugues.e se for pelo terminal se isso ta certo: sudo dpkg-i-bleachbit_0.8.0 1_all_ubuntu1004.deb. queria saber tambem se instalado pelo terminal ele lança o nome do programa em aplicativos para poder abri-lo.obrigado


  


2. MELHOR RESPOSTA

Perfil removido
removido

(usa Nenhuma)

Enviado em 21/07/2010 - 01:38h

Deni,

isso geralmente ocorre quando você não está na pasta onde encontra-se o pacote, então num terminal:

$ cd caminho-da-pasta

tipo:

$ cd /home/NOME_USUARIO/Downloads ou outra pasta

aí manda instalar como já te passei

Ou então:

manda instalar direto:

$ sudo dpkg -i /home/USUARIO/downloads/nome-do-pacote.deb

* porque você não clica em cima do programa com o botão direito e escolhe "Abrir com" em seguida escolha Gdebi ou então digita na caixa: sudo gdebi?

3. Re: BleachBit 0.8.0 [RESOLVIDO]

Perfil removido
removido

(usa Nenhuma)

Enviado em 20/07/2010 - 19:56h

tá quase certo, é isso:

$ sudo dpkg -i bleachbit_0.8.0 1_all_ubuntu1004.deb
$ sudo apt-get -f install

se algo der errado, você pode forçar a instalação

$ sudo dpkg -i --force- bleachbit_0.8.0 1_all_ubuntu1004.deb
$ sudo apt-get -f install

--------------------------------------------

Sobre o restante das perguntas, os 2 ícones ficam em Sistema (um pro usuário normal e outro pro root), o meu que é essa versão está em pt_BR.

Você deveria tentar instalar da maneira tradicional do Ubuntu:

$ sudo apt-get install bleachbit

* cuidado com o que você vai marcar, as questões perigosas, ele próprio alerta!


4. Re: BleachBit 0.8.0 [RESOLVIDO]

Alberto Federman Neto.
albfneto

(usa Sabayon)

Enviado em 20/07/2010 - 19:58h

não é em português bleachbit, se me lembro.


5. Re: BleachBit 0.8.0 [RESOLVIDO]

Perfil removido
removido

(usa Nenhuma)

Enviado em 20/07/2010 - 20:16h

Deni, a versão do Bleachbit ainda é 0.7.3-1 no Ubuntu Lucid?

Porque eu uso a 0.8.0 no Debian Testing, e como já disse em português.


6. BleachBit 0.8.0

deni  simoes pires
deni

(usa Slackware)

Enviado em 20/07/2010 - 23:43h

ola EDPS.vou fazer como indicastes.só que estava tentando botar o mediubuntu e veio isso :Configurando mencoder (2:1.0~rc3+svn20090426-1ubuntu16+medibuntu1) ...
Processando gatilhos para libc-bin ...
ldconfig deferred processing now taking place ---to com o terminal aberto com isso e não sei que fazer.tenho que solucionar isso pra depois ir pro BleachBit.


7. Re: BleachBit 0.8.0 [RESOLVIDO]

Perfil removido
removido

(usa Nenhuma)

Enviado em 21/07/2010 - 00:04h

Deni, quando for assim cola a parte do texto do terminal aqui.

Tenta:

$ sudo dpkg-reconfigure mencoder
$ sudo dpkg --configure -a
$ sudo apt-get -f install


8. sobre o medibuntu

Perfil removido
removido

(usa Nenhuma)

Enviado em 21/07/2010 - 00:15h

Deni, adiciona o Medibuntu assim:

$ sudo gedit /etc/apt/sources.list

Cola essas linhas abaixo:

### Medibuntu.
deb http://packages.medibuntu.org/ lucid free non-free


Atualiza as listas e instala a chave GPG:

$ sudo apt-get update && sudo apt-get install medibuntu-keyring && sudo apt-get update


Se o problema for o mencoder, tente instalá-lo

$ sudo apt-get install mencoder


Ou reinstale-o caso ele esteja instalado:

$ sudo apt-get install --reinstall mencoder


Ou remova e instale-o em seguida:

$ sudo apt-get --purge remove mencoder
$ sudo apt-get install mencoder


9. BleachBit 0.8.0

deni  simoes pires
deni

(usa Slackware)

Enviado em 21/07/2010 - 00:15h

veio isso: [email protected]:~$ sudo dpkg-reconfigure mencoder
[sudo] password for deni:
[email protected]:~$ sudo dpkg --configure -a
[email protected]:~$ sudo apt-get -f install
Lendo listas de pacotes... Pronto
Construindo árvore de dependências
Lendo informação de estado... Pronto
0 pacotes atualizados, 0 pacotes novos instalados, 0 a serem removidos e 0 não atualizados.


10. Re: BleachBit 0.8.0 [RESOLVIDO]

Perfil removido
removido

(usa Nenhuma)

Enviado em 21/07/2010 - 00:17h

Então não há nenhum problema no seu sistema


11. BleachBit 0.8.0

deni  simoes pires
deni

(usa Slackware)

Enviado em 21/07/2010 - 00:58h

ola EDPS ,resolvido o medibuntu.obrigado por enquanto,agora vou pro BleachBit 0.8.0.um abraço


12. BleachBit 0.8.0

deni  simoes pires
deni

(usa Slackware)

Enviado em 21/07/2010 - 01:24h

ola EDPS.acho que não deu certo esse.voltou isso no terminal: [email protected]:~$ sudo dpkg -i bleachbit_0.8.0 1_all_ubuntu1004.deb
[sudo] password for deni:
dpkg: erro processando bleachbit_0.8.0 (--install):
impossível acessar arquivo: Arquivo ou diretório não encontrado
dpkg: erro processando 1_all_ubuntu1004.deb (--install):
impossível acessar arquivo: Arquivo ou diretório não encontrado
Erros foram encontrados durante o processamento de:
bleachbit_0.8.0
1_all_ubuntu1004.deb
[email protected]:~$ sudo dpkg -i --force- bleachbit_0.8.0 1_all_ubuntu1004.deb
dpkg: erro processando bleachbit_0.8.0 (--install):
impossível acessar arquivo: Arquivo ou diretório não encontrado
dpkg: erro processando 1_all_ubuntu1004.deb (--install):
impossível acessar arquivo: Arquivo ou diretório não encontrado
Erros foram encontrados durante o processamento de:
bleachbit_0.8.0
1_all_ubuntu1004.deb




01 02